/* main */

body a,
body a:link,
body a:active,
body a:visited,
body a:hover {
	color: #234784;
}

body #gfx { background:url('../img/page/main/gfx.png') }

body #top3 {
	background: #283242 url('../img/page/main/top3-bg.jpg') 50% 0 repeat-x;
	border-color: #1E2531; 
}

body #menu {
	background: #1e2531 url('../img/page/main/menu-bg.jpg') 0 0 repeat-x;
}

body #menu a,
body #menu a:link,
body #menu a:active,
body #menu a:visited {
	background: url('../img/page/main/menu-bullet.gif') 98% 9px no-repeat;
}

body #menu a:hover {
	background-color: #3C4551; 
}

body .box1 .navigator a.prev {background: url('../img/page/main/box1-navigator-prev.gif') 100% 0 no-repeat; }
body .box1 .navigator a.next {background: url('../img/page/main/box1-navigator-next.gif') 100% 0 no-repeat; }
body .box1 .navigator a.more {background: url('../img/page/main/box1-navigator-more.gif') 100% 0 no-repeat; }

body .box1 .headline h2, body .box1 .headline h4 {
	color: #234784;
	background: url('../img/page/main/box1-headline-bullet.gif') 100% 7px no-repeat;
}

.box1 .box {
	background-color: #dce1e9;
	border: 1px solid #9eb1cd;
}

body #news.box1 .box .item {background-image: url('../img/page/main/frontpage-news-box1-box-bg.jpg'); }
/*body #news.box1 .box .pre {background-image: url('../img/page/main/frontpage-news-box1-box-pre.jpg'); }*/
/*body #news.box1 .box .post {background-image: url('../img/page/main/frontpage-news-box1-box-post.jpg'); }*/

#section-main {background:url('../img/page/sections-avalon.gif')}